body{
    background-color: #424242;
    color: #fdfdfd;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

.erro{
    color: rgb(232, 21, 21);
    font-size: 1.5rem;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:rgb(160, 227, 60);
    font-size: 1.5rem;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
}

#app{
    max-width: 500px;
    background-color: #585757;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0 0 10px #212020;
    border-radius: 8px;
    height: 320px;
}

h1{
    margin-top: 0px;
    text-align: center;
}
form{
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    align-items: center;
}
/* input{ */
    /* width: 300px; */
    /* height: 24px; */
    /* margin: 0 auto; */
/* } */

input[type="text"],input[type="password"]{
    padding: 10px;
    border-radius: 10px;
    border:none;
    border-style: solid;
    border-color: rgb(228, 20, 228);
    width: 300px;
    height: 24px;
    font-size: 20px;
}
label{
    margin-bottom: 4px;
}
button{
    padding: 10px;
    background-color: rgb(228, 20, 228);
    width: 150px;
    color: whitesmoke;
    border-radius: 10px;
    font-size: 20px;
    border:none;
    margin: 0 auto;
    cursor:pointer;
    min-width: 20%;
}
button:hover{
    background-color: rgb(204, 26, 204);
}
.a{
    margin-bottom: 14px;
}

img{
    width: 350px;
}